Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:20:31 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions The pick up driver of this number 92201943 is very rude and impolite and has very bad attitude just because i told him I’m not home right now and you have to notify me before you come and pick up the return order. He screamed at me “call centerpoint and it’s not my problem” and then hanged up on me. When i tried to call him again he hanged up on me again and the third time I called told me what I want with a tone.
He told me his name is mohammad ombrary. 
This is not a way to treat a customer and be sure after this return i will not make any online purchases from you again.
This is the second time i send email and no one answered me.
My email [email-masked]
Return 1000651200 for order 8241725598 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307196